USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.12', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.14', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.13', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.11', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.11', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.11', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-11', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.05', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.06', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.07', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.08', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.09', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-11.10', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-12', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-12.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-12.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-12.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-12.04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.12', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.03', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.01', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.01', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.07', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-06', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-07', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.01', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-09', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-09', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-09', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-09', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-ISTD')
GO
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.02', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.03', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.04', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.06', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.06', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.07', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.07', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.08', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.08', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.08', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.08', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.02', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.01', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.01', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.10', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.10', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.10', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.02', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.02', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.03', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.03', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.04', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.04', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.05', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.05', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.05', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.06', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.06', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.06', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.07', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.07', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.07', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.08', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.08', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.08', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.09', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.09', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.09', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.11', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.11', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.11', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.01', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.01', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.02', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.02', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.03', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.03', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.04', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.04', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.05', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.05', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.05', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.06', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.06', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.06', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.07', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.07', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.07', N'R-SPEX-EID')
GO
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.08', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.08', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.08', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.02', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-03.01', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.02', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.04', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-04', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.01', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.03', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-04', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.02', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.03', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.04', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.07', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.08', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.02', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.03', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.04', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.03', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.08', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.06', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-07', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-03.01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.02', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.03', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.04', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.01', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-CEVD-001')
GO
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.07', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.08', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.02', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-TAM')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-TAM')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-03.01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.04', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.01', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.07', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.08', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.02', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-03.01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.04', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.01', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.07', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.08', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.02', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.11', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-03.01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.04', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.01', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.07', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.08', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-005')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-005')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-005')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-005')
GO
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-005')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.01', N'R-SPEX-CEVD-005')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-005')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.01', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-006')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-CEVD-007')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.07', N'R-SPEX-CEVD-008')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.02', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.05', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.02', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-08', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-10', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-01.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.01', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.03', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.04', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.05', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.06', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.07', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.08', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.01', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.09.03', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-02.10', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-04.01', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.01', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.03', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.04', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-06.01', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-07.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.03', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.04', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.07', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.01', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.03', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEXTMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEXTMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.02', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEXTMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEXTMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-TMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05.05', N'R-SPEX-TMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05.05', N'R-SPEX-TMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-01', N'R-SPEX-TMAP-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.06', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'menu-05', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-05.05', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-CEVD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-CEVD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-CEVD-002')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-CEVD-003')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-CEVD-004')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-EID')
GO
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-FD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-ISTD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-PAD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-PAD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-PBMD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-PCD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-08.09', N'R-SPEX-PCD-001')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.03', N'R-SPEX-AD')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.14', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-09.13', N'R-SPEX-EID')
INSERT [spex].[TB_M_ROLE_MENU_SPEX] ([MENU_ID], [ROLE_ID]) VALUES (N'submenu-10.09.03', N'R-SPEX-EID')
